@font-face {
    font-family: 'datacolor';
    src: url('datacolor.eot?#iefix') format('embedded-opentype'),
         url('datacolor.woff') format('woff'),
         url('datacolor.ttf') format('truetype'),
         url('datacolor.svg#datacolor') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="i-"], [class*=" i-"] {
    font-family: "datacolor";
    font-size: 50px
}


.i-datacolor_calibration:before { content: '\e000'; }
.i-datacolor_checkmark:before { content: '\e001'; }
.i-datacolor_color-check:before { content: '\e002'; }
.i-datacolor_facebook:before { content: '\e003'; }
.i-datacolor_glasses:before { content: '\e004'; }
.i-datacolor_google-plus:before { content: '\e005'; }
.i-datacolor_home:before { content: '\e006'; }
.i-datacolor_in:before { content: '\e007'; }
.i-datacolor_map:before { content: '\e008'; }
.i-datacolor_phone:before { content: '\e009'; }
.i-datacolor_quote:before { content: '\e00a'; }
.i-datacolor_search:before { content: '\e00b'; }
.i-datacolor_shopping-card:before { content: '\e00c'; }
.i-datacolor_twitter:before { content: '\e00d'; }
.i-datacolor_usb:before { content: '\e00e'; }
.i-datacolor_web:before { content: '\e010'; }
.i-datacolor_uv:before { content: '\e011'; }
.i-datacolor_color-formulation:before { content: '\e012'; }
.i-datacolor_color-measurement:before { content: '\e013'; }
.i-datacolor_analyse:before { content: '\e014'; }
.i-datacolor_menue:before { content: '\e015'; }
.i-datacolor_arrowdown:before { content: '\e016'; }





